/* CSS Document */

body
{
	background-color: rgb(255,238,227);
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000;
}

#en_tete
{
   width: 400px; 
   height: 187px;

   background-position: center;
   background-image: url("images/logo_asso.png");
   background-repeat: no-repeat;
   border:2px;
  
}

#menu
{
	/*background-image: url("images/bandeau_gauche.jpg");*/
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	font-weight:bold;
	height:1000px;
	text-align: left;
	margin-bottom: 112px;
}




}
